@charset "utf-8";


/*한글*/
@font-face {
	font-family: 'NanumSquare';
	font-weight: 400;
	src: url(../font/NanumSquareR.eot);
	src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumSquareR.woff) format('woff'),
	url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
	font-family: 'NanumSquare';
	font-weight: 500;
	src: url(../font/NanumSquareB.eot);
	src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumSquareB.woff) format('woff'),
	url(../font/NanumSquareB.ttf) format('truetype');
}
/*숫자,영문*/
@font-face {
	font-family: 'Rajdhani';
	font-weight: 400;
	src: url(../font/Rajdhani-Light.eot);
	src: url(../font/Rajdhani-Light.eot?#iefix) format('embedded-opentype'),
	url(../font/Rajdhani-Light.woff) format('woff'),
	url(../font/Rajdhani-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'Rajdhani';
	font-weight: 500;
	src: url(../font/Rajdhani-Medium.eot);
	src: url(../font/Rajdhani-Medium.eot?#iefix) format('embedded-opentype'),
	url(../font/Rajdhani-Medium.woff) format('woff'),
	url(../font/Rajdhani-Medium.ttf) format('truetype');
}
*{margin:0;  padding:0; }
html{font-family: 'Rajdhani','NanumSquare';font-weight:400;}

/*Reset*/
h1, h2, h3, h4, h5, h6, h7{clear:both;  font-weight:normal;  }
/*article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section { display: block;  }*/
textarea, select, input, td { color:#222;  letter-spacing:-1px; }
table {border-collapse: collapse;  border-spacing:0;  }
td {word-break:break-all;  }
img {vertical-align:middle;  border:0}
ol, ul, li {list-style: none;  }
fieldset{border:0;  }
input[type="text"], input[type="password"]{height:24px;  padding:0 5px;  overflow:hidden;  border:1px solid #bebebe; }
input[type=radio], input[type=checkbox] { vertical-align:middle;  }
textarea {padding: 2px 5px 2px 5px;  border: 1px solid #bebebe;  font-size:12px;  }
select {border: 1px solid #bebebe;  font-size:12px;  height:24px}
button {cursor:pointer;  border:0 none; }
button:hover {opacity:0.8}
em, i, address{font-style:normal;  }
